Sumana Harihareswara

Sumana Harihareswara at

RT @elwoz
People using Firefox ESR should go into about:config and set security.pki.sha1_enforcement_level to 1. Mozilla can't do this for you.

Francisco M García Claramonte likes this.